Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:07:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund sneya newalkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sneya newalkar Bot:  Hi Sneya Newalkar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502368393            11:55 AM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:56 AM, 06th Mar                     sneya newalkar                    Hi           11:56 AM, 06th Mar                     sneya newalkar                    My order just got delivered           11:56 AM, 06th Mar                     sneya newalkar                    The blue dress is stained           11:56 AM, 06th Mar                     sneya newalkar                    I want refund for it           11:56 AM, 06th Mar                   Mohammad                   Please allow me to check it for you.            11:56 AM, 06th Mar                     sneya newalkar                             11:56 AM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:57 AM, 06th Mar                     sneya newalkar                    See the brown marks on the belt           11:57 AM, 06th Mar                     sneya newalkar                    9639250826           11:57 AM, 06th Mar                   Mohammad                   Please allow me to check it for you.            11:57 AM, 06th Mar                   Mohammad                   please be on hold           11:59 AM, 06th Mar                     sneya newalkar                    Ok           12:00 PM, 06th Mar                     sneya newalkar                    I am not able to request for refund as the order status here is still processing           12:00 PM, 06th Mar                   Mohammad                   we will do that please wait           12:01 PM, 06th Mar                   Mohammad                   ok done as a token of apology we have refunded your AED 16.00           12:01 PM, 06th Mar                     sneya newalkar                    But           12:02 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:02 PM, 06th Mar                     sneya newalkar                    When will it be processed into my account?           12:03 PM, 06th Mar                     sneya newalkar                    Thanks           12:03 PM, 06th Mar                   Mohammad                   yes in your bank account           12:03 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           12:04 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196393